header{
  /* display: none; */
}
footer {
  /* display: none; */
}



/*.elementor-element-2612d86,*/
/*.elementor-element-be40ed3,*/
/*.elementor-element-271a5a0,*/
/*.elementor-element-73b2a08 .elementor-button,*/
/*.elementor-element-5d46fcc,*/
/*.elementor-element-37c8454 .elementor-widget-container,*/
/*a[href="https://crolytics.ai"],*/
/*.elementor-element-b9b5158,*/
/*.elementor-social-icon,*/
/*.elementor-share-btn,*/
/*.elementor-share-btn,*/
/*.elementor-social-icons-wrapper,*/
/*.btn{*/
/*  display: none !important;*/
/*}*/


/*.elementor-element-05bf5c3,*/
/*.elementor-element-4bf09b5,*/
/*.elementor-element-e58d7b4,*/
/*.elementor-element-37c8454{*/
/*  pointer-events: none;*/
/*}*/






#e-n-menu-title-7196,
.elementor-element-430090d9,
#elementor-tab-title-1424,
#elementor-tab-title-1426,
#elementor-tab-title-1425,
#elementor-tab-title-1424,
.elementor-toggle-item:last-of-type,
.elementor-toggle-item:nth-child(-n+2),
/*.elementor-toggle-item:nth-child(3),*/
.elementor-element-0dad36d,
.elementor-element-a72ec34,
.elementor-element-c43c37c,
.elementor-element-73b5a20,
.elementor-element-c57d97b,
.elementor-element-fd34aad,
.elementor-element-383adf9,
.elementor-element-3ab9ea0,
.elementor-element-6ce7ed2,
.elementor-element-3ab9ea0,
.elementor-element-904237c,
.button,
.elementor-element-ca8a5ed,
.elementor-button-wrapper,
.elementor-element-a0da25c,
.elementor-element-2612d86,
.elementor-element-be40ed3,
.elementor-element-271a5a0,
.elementor-element-73b2a08 .elementor-button,
.elementor-element-5d46fcc,
.elementor-element-37c8454 .elementor-widget-container,
a[href="https://crolytics.ai"],
.elementor-element-b9b5158,
.elementor-social-icon,
.elementor-share-btn,
.elementor-share-btn,
.elementor-social-icons-wrapper,
.btn{
  display: none ;
}


.elementor-element-c8fd720 .elementor-button-wrapper,
.elementor-element-5df64e1 .elementor-button-wrapper,
.elementor-element-ae2640c .elementor-button-wrapper,
.elementor-element-a716967 .elementor-button-wrapper{
     display: block !important ;
}

.elementor-element-4bf09b5,
.elementor-element-e58d7b4,
.elementor-element-37c8454{
  pointer-events: none;
}

.elementor-45991 .elementor-element.elementor-element-47df6b5{
    width: 100% !important;
}



.elementor-2976 .elementor-element.elementor-element-377ebc34{
    mask-image:none !important;
}
.elementor-widget-video .elementor-wrapper iframe, .elementor-widget-video .elementor-wrapper video{
    background: transparent !important;
}





::-webkit-scrollbar {
  width: 0px; 
}

::-webkit-scrollbar-track {
  background: #f1f1f1; 
}

::-webkit-scrollbar-thumb {
  background: #000;
  border-radius: 0px; 
 width: 0px; 
}

::-webkit-scrollbar-thumb:hover {
  background: #555; 
}



.fl_clum_center {display: flex;flex-direction: column;justify-content: center;align-items: center;}
.fl_clum_start {display: flex;flex-direction: column;justify-content: flex-start;align-items: center;}
.fl_clum_start2 {display: flex;flex-direction: column;justify-content: flex-start;align-items: flex-start;}
.fl_clum_end {display: flex;flex-direction: column;justify-content: flex-end;align-items: center;}
.fl_clum_arround {display: flex;flex-direction: column;justify-content: space-around;align-items: center;}
.fl_clum_between {display: flex;flex-direction: column;justify-content:space-between;align-items: center;}
.fl_between{display: flex;justify-content: space-between;align-items: center;}.fl_arround{display: flex;justify-content: space-around;align-items: center;}
.fl_center{display: flex;justify-content: center;align-items: center;}
.fl_start{display: flex;justify-content: start;align-items: center;}
.fl_wrap{display: flex;flex-wrap: wrap;}
.self_start{align-self: start;}
.self_center{align-self: center;}
.self_end{align-self: flex-end;}


